cd proj_prot
echo "proj_prot..."
./cleanup.sh
cd - >& /dev/null

cd proj_tree
echo "proj_tree..."
./cleanup.sh
cd - >& /dev/null

cd proj_map
echo "proj_map..."
./cleanup.sh
cd - >& /dev/null

cd proj_odbmap
echo "proj_odbmap..."
./cleanup.sh
cd - >& /dev/null

echo "cleanup done"

